
Foreman - Tracker #28588

Ruby 2.7 Tracker

12/29/2019 06:10 PM - Anonymous

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: Packaging   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to foreman-tasks - Feature #32027: Support Ruby 2.7 Closed

Blocked by Foreman - Refactor #28587: Support Ruby 2.7 in core Resolved

Blocked by Smart Proxy - Refactor #28589: Support Ruby 2.7 in proxy Resolved

Blocked by Kafo - Refactor #28590: Support Ruby 2.7 in kafo Resolved

Blocked by Hammer CLI - Refactor #28601: Support Ruby 2.7 in hammer Closed

History

#1 - 12/29/2019 06:11 PM - Anonymous

- Blocked by Refactor #28587: Support Ruby 2.7 in core added

#2 - 12/29/2019 06:12 PM - Anonymous

- Blocked by Refactor #28589: Support Ruby 2.7 in proxy added

#3 - 12/29/2019 06:13 PM - Anonymous

- Blocked by Refactor #28590: Support Ruby 2.7 in kafo added

#4 - 12/31/2019 12:21 AM - Anonymous

- Blocked by Refactor #28601: Support Ruby 2.7 in hammer added

#5 - 03/06/2021 01:07 PM - Eric Helms

- Related to Feature #32027: Support Ruby 2.7 added

#6 - 04/09/2021 05:59 PM - Eric Helms

- Status changed from New to Resolved
